<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>HorseCloak.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Companions</Source>
      <Dest>軍馬クローク(同胞団)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Falkreath</Source>
      <Dest>軍馬クローク(ファルクリース)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Whiterun</Source>
      <Dest>軍馬クローク(ホワイトラン)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Winterhold</Source>
      <Dest>軍馬クローク(ウィンターホールド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Red</Source>
      <Dest>軍馬クローク(赤)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Dark Brotherhood</Source>
      <Dest>軍馬クローク(闇の一党)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Orange</Source>
      <Dest>軍馬クローク(橙)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Yellow</Source>
      <Dest>軍馬クローク(黄)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Green</Source>
      <Dest>軍馬クローク(緑)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Haafingar</Source>
      <Dest>軍馬クローク(ハーフィンガル)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Activate</Source>
      <Dest>馬をアクティベート</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Grey</Source>
      <Dest>軍馬クローク(灰)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cloak Perk</Source>
      <Dest>馬クロークのパーク</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Hjaalmarch</Source>
      <Dest>軍馬クローク(ハイヤルマーチ)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - White</Source>
      <Dest>軍馬クローク(白)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Purple</Source>
      <Dest>軍馬クローク(紫)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Black</Source>
      <Dest>軍馬クローク(黒)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - The Pale</Source>
      <Dest>軍馬クローク(ペイル)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - The Reach</Source>
      <Dest>軍馬クローク(リーチ)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Thieves Guild</Source>
      <Dest>軍馬クローク(盗賊ギルド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - College of Winterhold</Source>
      <Dest>軍馬クローク(ウィンターホールド大学)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Eastmarch</Source>
      <Dest>軍馬クローク(イーストマーチ)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Brown</Source>
      <Dest>軍馬クローク(茶)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloaks</Source>
      <Dest>軍馬クローク</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Blue</Source>
      <Dest>軍馬クローク(青)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - Imperial</Source>
      <Dest>軍馬クローク(帝国軍)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Mail</Source>
      <Dest>馬鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Horse Cloak - The Rift</Source>
      <Dest>軍馬クローク(リフト)</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Horse Cloaks</Source>
      <Dest>軍馬のクローク</Dest>
    </String>
  </Content>
</SSTXMLRessources>
